Bug 832763 - dpsearch-4.54-2013-09-15 is available
dpsearch-4.54-2013-09-15 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: dpsearch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 05:05 EDT by Upstream Release Monitoring
Modified: 2013-09-21 00:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-17 05:05:08 EDT
Latest upstream release: 4.54-2012-06-17
Current version in Fedora Rawhide: 4.54
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-22 09:51:38 EDT
Latest upstream release: 4.54-2012-06-21
Current version in Fedora Rawhide: 4.54
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-08-28 04:22:58 EDT
Latest upstream release: 4.54-2012-08-27
Current version in Fedora Rawhide: 4.54
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-09-21 03:04:28 EDT
Latest upstream release: 4.54-2012-09-21
Current version in Fedora Rawhide: 4.54
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-11-21 03:09:08 EST
Latest upstream release: 4.54-2012-11-21
Current version in Fedora Rawhide: 4.54
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-04-01 16:24:36 EDT
Latest upstream release: 4.54-2013-04-01
Current version in Fedora Rawhide: 4.54
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-07-10 04:15:31 EDT
Latest upstream release: 4.54-2013-07-07
Current version/release in Fedora Rawhide: 4.54-0.6.20120611snap.fc19
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-07-30 03:22:19 EDT
Latest upstream release: 4.54-2013-07-28
Current version/release in Fedora Rawhide: 4.54-0.6.20120611snap.fc19
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-08-09 04:30:14 EDT
Latest upstream release: 4.54-2013-08-09
Current version/release in Fedora Rawhide: 4.54-0.7.20120611snap.fc20
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-09-09 13:52:43 EDT
Latest upstream release: 4.54-2013-09-03
Current version/release in Fedora Rawhide: 4.54-0.7.20120611snap.fc20
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-09-16 05:02:01 EDT
Latest upstream release: 4.54-2013-09-15
Current version/release in Fedora Rawhide: 4.54-0.7.20120611snap.fc20
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Fedora Update System 2013-09-19 13:29:58 EDT
dpsearch-4.54-0.1.20130919snap.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dpsearch-4.54-0.1.20130919snap.fc20
Comment 12 Fedora Update System 2013-09-20 14:54:52 EDT
Package dpsearch-4.54-0.1.20130919snap.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dpsearch-4.54-0.1.20130919snap.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17230/dpsearch-4.54-0.1.20130919snap.fc20
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-09-21 00:58:08 EDT
dpsearch-4.54-0.1.20130919snap.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dpsearch-4.54-0.1.20130919snap.fc19

Note You need to log in before you can comment on or make changes to this bug.